lindo Installation

  • Ersteller sirdanielsmokes
  • Erstellt am
S

sirdanielsmokes

Registriert
Thread Starter
Dabei seit
09.06.2006
Beiträge
1
Punkte Reaktionen
0
Hallo,
ich versuche seit Stunden das Programm LINDO API 4.1 for MAC
von http://www.lindo.com zu installieren.
Leider ist dies ein wenig komplizierter als gedacht.
Ich glaube, das Problem ist, dass es mir nicht gelingt, die geforderten
Variablen zu setzen.
"Schritt 3 setze:
DYLD_LIBRARY_PATH=/opt/lindoapi/bin/osx32ppc : $DYLD_LIBRARY_PATH export DYLD_LIBRARY_PATH

Schritt 4 setze:
LINDOAPI_LICENSE_FILE = “/opt/lindoapi/license/lndapi40.lic” export LINDOAPI_LICENSE_FILE "
Ich habe das bisher einfach so in das shell-fenster eingegeben. Jedoch
bringt das nicht die gewünschte Wirkung. Wenn ich dann versuche das
Programm auszuführen durch "runlindo " bekomme ich die Fehlermeldung
can't open library: liblindo.4.1.dylib (No such file or directory)".
Was habe ich falsch gemacht?
 
Oben